Subject: 5 star applicant - Naukri.com -Walk-in for Senior SEO Executive / SEO Manager, Assistant Manager,SEO, SMO,PPC,Digital Marketing, iN Technologies Pvt Ltd, 9 years 0 months, Delhi, 4.50
From: laljee <[email-masked]>
To: [email-masked]
Date: Wed, 29 May 2019 18:11:48 +0530

Not able to view Details? Learn More

Job Title
Walk-in for Senior SEO Executive / SEO Manager

95 Applicants

View All

laljee

(5/5)

I Started My SEO career as a link builder in 2010 & while working I learned more about SEO (search engine optimization),SMO and PPC.since then I have done optimized 500+ sites. I have 5+ years of work experience optimizing For Major Search engines & i've been Very successful in Implementing Search Engine Optimization (SEO) strategies on web sites related to Real Estate , Travel , SEO, Software development , Computer forensics, E commerce Store etc I am Proficient in Search engine Optimization with On Page Optimization, Off Page Optimization Blog Promotions, Web Analytics Analysis and also making use of the latest Web 2.0 websites, Social Network Sites making me an skillful marketing and optimizing candidate for SMO (Social media Optimization) and SMM (Social Media Marketing)Bulk Sms, Email Marketing.
View Attached CV

Key Skills seo, smo, ppc, bulk sms, google analytics, email marketing, digital marketing, google adword..facebook ad, Keywords Researsh

Exp
9 years 0 months

CTC
4.50

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Assistant Manager,SEO, SMO,PPC,Digital Marketing
Current Company iN Technologies Pvt Ltd
Notice Period 1 Months
Previous Designation Team Leader,SEO,SMO,PPC,Digital Marketing

Contact Details
Mobile: 9953792246
Landline: 91-11-

Prefers Gurgaon
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Allahabad Agricultural Deemed University, Allahabad

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem